<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <!--external CSS file Added-->
        <link rel="stylesheet" type="text/css" href="css/style3.css">

    <title>About BookHub!</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <!--navbar-expand-sm/md/lg/xl/xxl for responsive collapsing-->
        <div class="container-fluid">
            <!--cover-fluid = cover full width-->
            <a class="navbar-brand" href="index.html">BookHub</a>
             <!--company logo or name-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!--<button> to </button> whole code is for responsive site button-->
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <!--.colapse.navbar-collapse for grouping and hiding navbar cont.-->
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                         <!--menu on nav bar-->
                        <a class="nav-link " aria-current="page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item active">
                         <!--menu on nav bar-->
                        <a class="nav-link active " href="about.html">About</a>
                    </li>
                    <li class="nav-item">
                         <!--menu on nav bar-->
                        <a class="nav-link" href="FAQs.html">FAQs</a>
                    </li>
                    <li class="nav-item">
                         <!--menu on nav bar-->
                        <a class="nav-link" href="checkout.html">Orders</a>
                    </li>
                    <li class="nav-item">
                         <!--menu on nav bar-->
                        <a class="nav-link" href="contact us.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row">
            <div class="col-6">
                <!--syn for content-->
                <div class="content-section">
                    <div class="title">
                        <h1>About Us</h1>
                    </div>
                    <div class="content">
                        <h3>WE ARE BOOKHUB!</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                            sed do eiusmod
                            tempor incididunt ut labore et dolore magna aliqua. Ut enim
                            ad minim veniam,
                            quis nostrud exercitation ullamco laboris nisi ut aliquip ex
                            ea commodo
                            consequat.</p>
                        <div class="button">
                            <a href="index.html">Read More</a>
                        </div>
                    </div>
                </div>
            </div>
            <!--syn for image-->
            <div class="col-6">
                <div class="image-section ms-5">
                    <img src="image/accessories.jpg">
                </div>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container-fluid bg-dark text-white text-left mt-3">
             <!--mt=margin top(space between content and top)-->
            <div class="headerlogoimg mt-3">
                 <!--mt=margin top(space between content and top)-->
                <img class="ms-5" src="image/facebook.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="trt ms-2" src="image/twitter.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <img class="ms-2" src="image/instagram.png" alt="" width="25" height="25">
                <!--ms-5 = to move content to the right-->
                <p class="copyright me-5 text-left">@Copyright 2021 BookHub. All Right</p>
                <!--me-5 = to move content to the left-->
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
    <!---<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
</body>

</html>